responsive-mq 1.2.5

Install-Package responsive-mq -Version 1.2.5
dotnet add package responsive-mq --version 1.2.5
<PackageReference Include="responsive-mq" Version="1.2.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add responsive-mq --version 1.2.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: responsive-mq, 1.2.5"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install responsive-mq as a Cake Addin
#addin nuget:?package=responsive-mq&version=1.2.5

// Install responsive-mq as a Cake Tool
#tool nuget:?package=responsive-mq&version=1.2.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Installation form nuget will shortly be discontinued. Please install from npm.

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.2.5 1,704 11/11/2014
1.2.3 1,083 11/3/2014
1.1.1 833 10/27/2014

Moved from Bitbucket to Github.